Subject: bug#23195: GNOME help does not work

From: Efraim Flashner <[email-masked]>
Date: Sun, 3 Apr 2016 09:28:20 +0300

On Sat, 02 Apr 2016 14:19:17 -0700
Chris Marusich <[email-masked]> wrote:

> Hi,
> 
> I'm using GuixSD v0.10.0 with GNOME.  I've noticed that "help" does not
> work.  Specifically, I've observed the following:
> 
> * Pressing F1 in any application does not work.  Sometimes (e.g., in the
>   GNOME terminal) you get an error message saying something like "There
>   was an error displaying help / Operation not supported".  Sometimes
>   (e.g., in icecat) nothing at all happens.
> 
> * If you run the "Help" application (you can find it in the dashboard
>   under "Show Applications"), you get an error:
> 
>     Document Not Found
>     The URI ‘help:gnome-help/index’ does not point to a valid page.
>     Search for packages containing this document.
> 
> I know that GNOME documentation is available on the Internet, but it
> would be nice if the built-in GNOME worked, too.  What do we need to do
> to make it work?  How can I investigate further why it is not working?
> 

shot in the dark because I don't use gnome: is yelp installed?

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted